@CHARSET "UTF-8";


body.Mobile #_JW_telno_list ._telnoContainer ._telnoTree {
    float: none;
    overflow: auto;
    padding: 0;
    height: 300px;
    margin: 0 auto 20px;
    width: 99%;
}

body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo {
	margin-left: 0px;
}

body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable colgroup col._email,
body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable colgroup col._duty,
body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable thead th._email,
body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable thead th._duty,
body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable tbody td._email,
body.Mobile #_JW_telno_list ._telnoContainer ._telnoTreeInfo .content ._fnTable tbody td._duty{
	display: none;
}